Build with multiarch support

Bug #1508629 reported by Robert Ancell
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libcdaudio (Ubuntu)
Medium
Unassigned

Bug Description

Build with multiarch support

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libcdaudio - 0.99.12p2-14

---------------
libcdaudio (0.99.12p2-14) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 3.9.6 (was 3.9.4): no changes required.
  * Add multiarch support:
    - bump debhelper version to 9 (was 7.0.50~); update debian/compat
    - set libcdaudio1 package to Multi-Arch: same
    - update debian/libcdaudio1.install and debian/libcdaudio-dev.install
    [Thanks to Francois Gouget] (Closes: #777200) (LP: #1508629)
  * Update debian/control using wrap-and-sort tool.
  * Update years in debian/copyright.

 -- Boris Pek <email address hidden> Tue, 17 Nov 2015 02:20:54 +0300

Changed in libcdaudio (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers